Contenu

# Objet

Ouvre une boîte de dialogue dans laquelle vous pouvez modifier les propriétés de l'objet sélectionné, par exemple, sa taille et son nom.

Pour accéder à cette commande...

Choisissez Format - Cadre et objet - Propriétés.

Propriétés de l'objet

## Position et taille

Spécifie la taille et la position de l'image, du cadre ou de l'objet OLE sélectionné sur une page.

## Options

Spécifiez les propriétés de l'image, du cadre ou de l'objet OLE sélectionné.

## Adapter le texte

Spécifiez la façon dont vous souhaitez que le texte s'adapte autour d'un objet. Vous pouvez aussi spécifier l'espacement entre le texte et l'objet.

## Hyperlien

Spécifie les propriétés de l'hyperlien correspondant à l'élément sélectionné (image, cadre ou objet OLE).

## Bordures

Définit les options de bordures pour les objets sélectionnés dans Writer ou Calc.

## Remplissage (arrière-plan, surlignage)

Définir les options de remplissage des objets de dessin sélectionnés ou des éléments du document.

## Macro

Spécifie la macro à exécuter lorsque vous cliquez sur une image, un cadre ou un objet OLE.

### Réinitialiser

Réinitialise les modifications effectuées sur l'onglet actif à celles applicables lorsque la boîte de dialogue a été ouverte.